/*+clearfix {*/
#CasosExito UL:after, #CasosExito UL LI:after, #CasosExito UL LI A:after, #CasosExito:after, #ListadoProyectos DIV:after, #FiltrosProyectos:after, #FiltrosProyectos UL#Filtros:after, #InfoCaso DIV:after, #InfoCaso UL:after, #ColCentralCaso:after, #ColCentralCaso #imgCaso IMG:after, #ColCentralCaso .TextoCaso UL:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
#CasosExito UL, #CasosExito UL LI, #CasosExito UL LI A, #CasosExito, #ListadoProyectos DIV, #FiltrosProyectos, #FiltrosProyectos UL#Filtros, #InfoCaso DIV, #InfoCaso UL, #ColCentralCaso, #ColCentralCaso #imgCaso IMG, #ColCentralCaso .TextoCaso UL
{
	display: inline-block;
}
#CasosExito UL, #CasosExito UL LI, #CasosExito UL LI A, #CasosExito, #ListadoProyectos DIV, #FiltrosProyectos, #FiltrosProyectos UL#Filtros, #InfoCaso DIV, #InfoCaso UL, #ColCentralCaso, #ColCentralCaso #imgCaso IMG, #ColCentralCaso .TextoCaso UL
{
	/*\*/
	display: block;
	/**/
	-height: 1px;
}
/*+}*/
/*[clearfix]*/#CasosExito UL
{
	list-style-type: none;
	clear: both;
	padding: 0;
	margin: 40px 0 0 10px !important;
}
/*[clearfix]*/#CasosExito UL LI
{
	float: left;
	text-align: center;
	width: 24.75%;
	padding: 0;
	margin: 0 0 30px;
	border-left: 1px solid #EEE;
}
/*[clearfix]*/#CasosExito UL LI A
{
	display: block;
	border-radius: 2px;
	padding: 3px;
	border: 5px solid #FFF;
	border-bottom: 8px solid #CCC;
	background: url(../imagnes/shadow-left.png) no-repeat left 143px;
	background: url(../imagenes/shadow-left.png) no-repeat left 143px, url(../imagenes/shadow-right.png) no-repeat 100% 143px;
	text-decoration: none;
	min-height: 240px;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
}
#CasosExito UL LI A FIGURE
{
	overflow: hidden;
	border-radius: 2px;
}
#CasosExito UL LI A:hover
{
	border: 5px solid #222;
	border-bottom: 8px solid #F70;
	background: #222;
	-webkit-box-shadow: 0px 0px 8px 1px #666;
	box-shadow: 0px 0px 8px 1px #666;
}
#CasosExito UL LI A:hover H3
{
	color: #FFF;
}
#CasosExito UL LI A:hover IMG
{
	opacity: 1;
}
#CasosExito UL LI A H3
{
	font-weight: 300;
	line-height: 1.2em;
	clear: both;
	padding: 5px;
	margin: 15px 0 5px;
	color: #333;
	font-size: 1.4em;
}
#CasosExito UL LI A SPAN
{
	color: #F70;
	font-size: 1.1em;
}
#CasosExito UL LI A IMG
{
	float: right;
	opacity: 0.85;
}
#CasosExito UL LI:first-child
{
	border-left: none;
}
/*[clearfix]*/#CasosExito
{
	overflow: hidden;
	width: 100%;
	clear: both;
	height: 620px;
}
A#MasCasosExito
{
	display: block;
	text-align: center;
	text-decoration: none;
	border-radius: 2px;
	font-size: 0.85em;
	line-height: 1.8em;
	color: #FFF;
	margin: 0 10px;
	background: #CCCCCC url(../imagenes/flecha-abajo.png) no-repeat 40% 56%;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
}
SECTION ARTICLE H1
{
	font-size: 2.4em;
	margin: 0 0 0.7em 15px;
	float: left;
	font-weight: 100;
}
SECTION ARTICLE H2
{
	font-size: 1.8em;
	line-height: 1.6em;
	margin: 0 0 0.7em 15px;
	float: left;
	font-weight: 100;
}
SECTION ARTICLE HEADER SPAN
{
	display: block;
	float: left;
	font-size: 1.8em;
	line-height: 1.6em;
	margin: 0 10px 0.7em 25px;
	float: left;
	font-weight: 100;
}
A:hover#MasCasosExito
{
	background-color: #999;
}
#ListadoProyectos
{
	clear: both;
	float: left;
	width: 70%;
}
/*[clearfix]*/#ListadoProyectos DIV
{
	margin: 1em 0 2em 20px;
	font-size: 0.7em;
	line-height: 1.4em;
}
#ListadoProyectos DIV A
{
	display: block;
	color: #F70;
	text-decoration: none;
	margin: 0 0 3px;
}
#ListadoProyectos IMG
{
	clear: both;
	float: left;
	margin: 0 20px 30px 0;
}
#ListadoProyectos H3
{
	float: left;
	width: 80%;
	font-size: 1.7em;
	line-height: 1em;
	margin: -4px 0 3px;
	float: left;
	font-weight: 100;
}
/*[clearfix]*/#FiltrosProyectos
{
	float: left;
	width: 25% !important;
	margin-left: 3%;
}
#FiltrosProyectos UL#Filtros LI:first-child
{
	font-size: 1.2em;
	padding: 0 0 5px;
	border: none;
	background: none;
}
/*[clearfix]*/#FiltrosProyectos UL#Filtros
{
	width: 100%;
	margin: 0 !important;
	padding: 0 !important;
	list-style: none url(../imagenes/flecha-abajo.png) !important;
	font-size: 0.7em;
	line-height: 1.5em;
}
#FiltrosProyectos UL#Filtros LI
{
	list-style: none !important;
	width: 90%;
	padding: 10px 0 10px 20px;
	margin: 0 0 0 5px;
	border-bottom: 1px solid #999999;
	background: transparent url(../imagenes/flecha-filtros-dcha.png) no-repeat 5px 50%;
}
#FiltrosProyectos UL#Filtros LI A
{
	text-decoration: none;
}
#InfoCaso
{
	float: left;
	width: 25% !important;
	color: #000;
}
/*[clearfix]*/#InfoCaso DIV
{
}
#InfoCaso P
{
	clear: both;
	font-size: 0.7em;
	margin: 1em 0 1em 20px;
}
#InfoCaso DIV SPAN
{
	color: #CCC;
	display: block;
	float: left;
	margin: 10px 0 0 20px;
}
#InfoCaso STRONG
{
	font-weight: 500;
}
/*[clearfix]*/#InfoCaso UL
{
	margin: 0 0 50px !important;
	padding: 0 !important;
}
#InfoCaso UL LI
{
	margin: 12px 0 0 30px;
	width: 100%;
	clear: left;
	padding: 0;
}
#InfoCaso UL LI A
{
	text-decoration: none;
}
#InfoCaso UL LI:first-child
{
	margin: 0 0 0 20px;
	font-size: 1.1em;
	list-style: none;
}
#InfoCaso DIV SPAN
{
	color: #CCC;
	display: block;
	float: left;
	margin: 10px 0 0 20px;
}
.SocialMedia SPAN
{
	display: block;
}
.SocialMedia A
{
	display: block;
	float: left;
	margin: 5px 10px 0 0;
}
.TextoGrande
{
	font-size: 1em !important;
	font-weight: 100;
	line-height: 1.3em !important;
}
#IAnterior
{
	background: #CCC url(../imagenes/flecha-izq.png) no-repeat center center;
	height: 40px;
	width: 40px;
	display: block;
	text-indent: -9999px;
	float: left;
	margin: 0 0 0 20px;
}
#ISiguiente
{
	background: #CCC url(../imagenes/flecha-dcha.png) no-repeat center center;
	height: 40px;
	width: 40px;
	display: block;
	text-indent: -9999px;
	float: left;
	margin: 0 0 0 15px;
}
/*[clearfix]*/#ColCentralCaso
{
	clear: both;
	float: left;
	width: 72.5%;
	margin-left: 1.5%;
}
#ColCentralCaso #ComentarioCaso
{
	float: left;
	width: 32%;
	margin: 15px 0 0 3%;
	padding: 0 0 100px;
	background: transparent url(../imagenes/bg-comentario.png) no-repeat left bottom;
}
#ColCentralCaso #ComentarioCaso STRONG
{
	color: #000;
	font-size: 0.9em;
	line-height: 1.2em;
}
#ColCentralCaso #ComentarioCaso SPAN
{
	font-size: 0.6em;
	line-height: 1.4em;
}
#ColCentralCaso #ComentarioCaso IMG
{
	float: left;
	margin: 3px 10px 0 0;
}
/*[clearfix]*/#ColCentralCaso #imgCaso IMG
{
	width: 100%;
	max-width: 865px;
	height: auto;
	border: 1px solid #DDD;
}
#ColCentralCaso .TextoCaso P
{
	margin: 1em 0 1em 15px;
}
#ColCentralCaso .TextoCaso
{
	margin-top: 15px;
	float: left;
	width: 64%;
}
#ColCentralCaso .TextoCaso P STRONG
{
	font-size: 1.2em;
	font-weight: 500;
	color: #000;
}
#ColCentralCaso .TextoCaso UL LI
{
	display: block;
	clear: both;
	width: 100%;
	font-size: 110% !important;
	list-style-type: disc !important;
	margin: 0 0 8px;
	padding: 0;
}
#ColCentralCaso #ComentarioCaso P
{
	margin: 1em 0;
	color: #F70;
	font-weight: 300;
	line-height: 1.3;
	font-size: 0.9em;
}
.imgvisible
{
	display: block !important;
}
.imgoculto
{
	display: none !important;
}
/*[clearfix]*/#ColCentralCaso .TextoCaso UL
{
	margin: 0 0 10px 17px !important;
	list-style-type: disc !important;
	padding: 0 0 0 20px !important;
	float: none !important;
}
